.row.main_row {
  height: 917px;
}
.row {
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding: 0% !important;
}

.main_col {
  background-color: white;
  border-radius: 25px;
  height: 100%;
  padding: 10px;
  margin: 6px;
  color: #252525;
}
.first_col_item {
  border: 2px solid #ffeeef;
  border-radius: 25px;
  background-color: #fff;

  color: black;
  width: 100%;
  box-sizing: border-box;
  overflow-y: visible;
}
.first_col_item.active {
  border: 2px solid #4bb3ac;
  background-color: #009c92;
}
.first_col_item-icon {
  color: black;
  font-size: 40px !important;
}

.active .first_col_item-icon {
  color: #4bb3ac;
  font-weight: 900 !important;
}
.first_col_item-text_1 {
  font-size: 18px;
  overflow: hidden;
  word-wrap: normal;
  vertical-align: middle;
  line-height: 30px;
  box-sizing: border-box;
  max-width: 100%;
}
.active .first_col_item-text_1 {
  font-weight: 900;
}
.first_col_item-text_2 {
  font-size: 12px;
}

.second_col_card {
  height: 85%;
  margin: 0.25rem;
  box-sizing: border-box;
  padding: 0.5rem;
  text-align: center;
  border-radius: 12px;
  color: #252525;
}

.second_col_card_title {
  font-size: 14px;
  text-align: center;
  height: 65%;
}
.second_col_card_text {
  text-align: center;
  font-size: 12px;
  color: #252525;
}
.card_1 {
  background-color: #eefefd;
  border: 2px solid #eefefd;
}

.active.card_1 {
  border: 2px solid #4bb3ac;
}
.active.card_1 .second_col_card_title {
  color: #4bb3ac;
  font-weight: bold;
}

.card_2 {
  background-color: #ffeeef;
  border: 2px solid #ffeeef;
}

.active.card_2 {
  border: 2px solid #ef4853;
}
.active.card_2 .second_col_card_title {
  color: #ef4853;
  font-weight: bold;
}

.card_3 {
  background-color: #f2e8fe;
}

.active.card_3 {
  border: 2px solid #b577ff;
}
.active.card_3 .second_col_card_title {
  color: #b577ff;
  font-weight: bold;
}

.card_4 {
  background-color: #ffeeef;
  border: 2px solid #ffeeef;
}

.active.card_4 {
  border: 2px solid #ef4853;
}
.active.card_4 .second_col_card_title {
  color: #ef4853;
  font-weight: bold;
}

.card_5 {
  background-color: #eefefd;
  border: 2px solid #eefefd;
}

.active.card_5 {
  border: 2px solid #4bb3ac;
}
.active.card_5 .second_col_card_title {
  color: #4bb3ac;
  font-weight: bold;
}

.input_group_se .form-control {
  font-size: 10px !important;
}
.input_group_se .input-group .form-control:last-child {
  border-bottom-right-radius: 25px !important;
  border-top-right-radius: 25px !important;
}

.input_group_se .input-group > .input-group-prepend > .input-group-text {
  border-bottom-left-radius: 25px !important;
  border-top-left-radius: 25px !important;
}
.row2_title {
  font-size: 16px;
  font-weight: 700;
  color: #252525;
  vertical-align: middle;

  padding: auto;
  margin: 8px;
}
.filter_btn .btn {
  width: 100%;
  border: 1px solid #fd832c;
  border-radius: 25px;
  margin: 0 2rem !important;
  padding: 10px 15px !important;
  background-color: #fff !important;
  color: #252525 !important;
  font-size: 10px;
  font-weight: 400;
}

.Curriculum_title {
  font-size: 16px;
  font-weight: bold;
  height: 6%;
  position: relative;
  display: block;
  white-space: nowrap;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 1024px) and (min-width: 800px) {
  .first_col_item-text_1 {
    font-size: 12px;
  }
  .first_col_item-text_2 {
    font-size: 9px;
  }
  .first_col_item-icon {
    font-size: 32px !important;
  }
  .Curriculum_title {
    font-size: 12px;
  }
  .second_col_card_text {
    font-size: 9px;
  }
}
.second_col_card_title {
  font-size: 12px;
}
/*   @media screen and (max-width: 600px) {
        .Curriculum_title {
          font-size: 30px;
        }
      } */

.main_col.Curriculum_first_col {
  padding: 0;
  background-color: #f4f3ef;
}

.Curriculum_first_col_item {
  border-radius: 25px;
  height: 94%;
  width: 100%;
  background-color: #fff;
}

.Curriculum_first_col_row {
  color: #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  font-size: 14px;
  font-weight: 500;
}
.active.Curriculum_first_col_row {
  background-color: #a50a0a;
  color: #252525;
}
.first_row.Curriculum_first_col_row {
  border-top-left-radius: 25px !important;
  border-top-right-radius: 25px !important;
}

.tabs_horizontal {
  border-radius: 25px;
  padding-top: 7px;
  /* height: 94%;
  width: 100%; */
  background-color: #fff;
  height: 100%;
}

.tab_padding {
  /* padding-top: 7px; */
  text-align: left;
  border-bottom: solid lightgray 1px;
}

.nav-tabs-navigation {
  height: 100%;
}
.nav-tabs
{
  align-items:flex-start!important;
  justify-content: flex-start!important;

}

.horizontal-tab{


  color: #668ad7!important;
  border-bottom:#668ad7 solid 1px!important;
}
.horizontal-tab.active{


  color: #668ad7!important;
  border-bottom:  #668ad7 solid 3px!important;
}
li.horizontal-tab{

  color: #668ad7!important;
  border-bottom:#668ad7 solid 1px!important;
}

.nav-tabs .nav-item .nav-link.active:before, .nav-tabs .nav-item .nav-link.active:hover:before, .nav-tabs .nav-item .nav-link.active:focus:before
{
border-bottom: rgb(124, 204, 220) 2px solid!important;
}

.nav-tabs .nav-item .nav-link:before, .nav-tabs .nav-item .nav-link:hover:before, .nav-tabs .nav-item .nav-link:focus:before
{
border-bottom: rgb(124, 204, 220) 1px solid!important;
}

.nav-tabs .nav-item .nav-link.active:before, .nav-tabs .nav-item .nav-link.active:hover:before, .nav-tabs .nav-item .nav-link.active:focus {
  border-bottom: rgb(124, 204, 220) 2px solid!important;
}

.nav-tabs .nav-item .nav-link:before, .nav-tabs .nav-item .nav-link:hover:before, .nav-tabs .nav-item .nav-link:focus
{
border-bottom: rgb(124, 204, 220) 1px solid!important;
}